/*   ==== GRAND ECRAN SUP A 841 ===    */
@media all and ( min-width : 841px ) {
    
    * {
    box-sizing: border-box;
  }
  body {
    width: auto;
    margin: 0px;
    padding: 0px;
      background-color: white;
  }
  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%;
  }
 
  textarea, table, td, th, code, pre, samp {
    -epub-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
  }
  code, pre, samp {
    white-space: pre-wrap;
  }
        


* {
  font-family: Arial, "Arial Black", "Comic Sans MS", "Courier New", Georgia, "Times New Roman";
}
/*  ================== TITRE ================ */

#zone-header {
    background-color: bisque;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 300px;
    padding-top: 30px;
    
}

.titre {
  font-size: xx-large;
  font-weight: bold;
  color: black;
  text-align: center;
}

/*  ============= BOUTON RETOUR MENU =============== */
.bouton-retour-menu {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
    margin-left: 50px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: large;
  
}

/*  ================== SIDEBAR MENU LESSONS A DROITE ================ */
.menu-lessons {
  float:right;
  background-color: white;
  font-style: italic;
  font-size: large;
  border: 2px solid bisque;
  padding: 30px;
    margin-right: 5px;
  width: 20%;
  text-align: left;
  border-radius: 0px;
}
.menu-lessons-header {
  font-weight: bold;
  color: black;
  background-color: white;
    text-align: center;
    text-decoration: underline;
    margin-left: 20px;
    
}
    
a.selected {
        font-weight: bold;
    font-style: normal;
    }

/*  ================== MAIN CONTENT ZONE CENTRALE ================ */

.main-content {
float:left;  
background-color: white;
  border: 0px solid black;
  padding: 10px;
  width: 78%;
  text-align: center;
  border-radius: 0px;
}

   
.f-index-menu {
  font-size: x-large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding: 60px 0px 60px 0px;
}


.texte {
  font-size: medium;
  font-weight: normal;
  font-style: normal;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}


/*  ================== FIN DE MAIN CONTENT ZONE CENTRALE ================ */


/*  ================== FOOTER ================ */

.info-footer {
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
  padding: 0px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
    float: left;
  
}

mark {
  font-weight: bold;
}


a {
  color: black;
}

a:hover {
  font-style: oblique;
  font-weight: bold;
}

a:visited {
  color: black;
}
}

/* =================== FIN CSS GRAND ECRAN > 840 ============================= */   

/* =================== CSS MOBILE ============================= */  
/* =================== CSS MOBILE ============================= */  
@media all and ( max-width : 640px ) {
  * {
    box-sizing: border-box;
  }
  body {
    width: auto;
    margin: 0px;
    padding: 0px;
  }
  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%;
  }
  img, iframe {
    height: auto;
    width: auto;
  }
  textarea, table, td, th, code, pre, samp {
    -epub-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
  }
  code, pre, samp {
    white-space: pre-wrap;
  }
 
  .hide_mobile {
    display: none !important;
  }
  
/*  ================== ZONE HEADER  ================ */

#zone-header {
    background-color: bisque;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 300px;
}

.titre {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
    
}
 
.bouton-retour-menu {
  background-color: burlywood;
  border: 1px solid black;
  padding: 1px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  
}
    
/*  ================== FIN ZONE HEADER  ================ */
    
/*  ==== ajustement de la section centrale  ====  */
.main-content {
float:left;  
background-color: white;
  border: 0px solid black;
  padding: 1px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
}
    
 
.f-index-menu {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding: 60px 0px 60px 0px;
}

 
.texte {
  font-size: small;
  font-weight: normal;
  font-style: normal;
  color: black;
     padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
    
    



 /*  ==== ajustement du sidebar menu lessons passe dessous  ====  */
.menu-lessons {
  float:bottom;
  background-color: white;
  font-style: italic;
  font-size: small;
  padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 1px;
  margin-right: 1px;
  border: 2px solid bisque;
  width: 100%;
  text-align: left;
  border-radius: 0px;
}
.menu-lessons-header {
  font-weight: bold;
  color: black;
  background-color: white;
    margin-left: 20px;
}

a.selected {
        font-weight: bold;
    font-style: normal;
    }

    
    ul {
        list-style-type:disc
        list-style-position: outside;
    }
    
/*  ================== FOOTER  ================ */

.info-footer {
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
  padding: 0px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
    float: left;
    
      
}
    
 
mark {
  font-weight: bold;
}


a {
  color: black;
}

a:hover {
  font-style: oblique;
  font-weight: bold;
}

a:visited {
  color: black;
} 

}

/* =============FIN CSS MOBILE ===================   */

/* =================== MOBILE ===INTERMEDIAIRE===640 840======================= */   

@media all and ( max-width : 840px ) and (min-width : 640px ) {
  * {
    box-sizing: border-box;
  }
  body {
    width: auto;
    margin: 0px;
    padding: 0px;
  }
  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%;
  }
  img, iframe {
    height: auto;
    width: auto;
  }
  textarea, table, td, th, code, pre, samp {
    -epub-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
  }
  code, pre, samp {
    white-space: pre-wrap;
  }
 /* === ajustement TITRE === */
  .titre {
    font-size: large;
    font-weight: bold;
    color: blue;
  }
  
  
/*  ================== TITRE ZONE HEADER ================ */

#zone-header {
    background-color: bisque;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 300px;
}

.titre {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
   
}
   
.bouton-retour-menu {
  background-color: burlywood;
  border: 1px solid black;
  padding: 1px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  
}
    
    
/*  ==== ajustement de la section video  ====  */
.main-content {
float:left;  
background-color: white;
  border: 0px solid black;
  padding: 1px;
  width: 78%;
  text-align: center;
  border-radius: 0px;
}

   
/*  ================== ZONE CENTRALE DE CHOIX ================ */
.f-index-menu {
  font-size: x-large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding: 60px 0px 60px 0px;
}

   
.f-index-texte {
  font-size: medium;
  font-weight: normal;
  font-style: normal;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
    
  
.texte {
  font-size: medium;
  font-weight: normal;
  font-style: normal;
  color: black;
     padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
    
    
 /*  ==== ajustement du sidebar menu lessons - reste a droite  ====  */
.menu-lessons {
  float:right;
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
   padding: 20px 10px 20px 0px;
    margin-right: 5px;
  width: 20%;
  text-align: left;
  border-radius: 0px;
}
.menu-lessons-header {
  font-weight: bold;
  color: black;
  background-color: white;
    margin-left: 30px;
}
    
a.selected {
        font-weight: bold;
    font-style: normal;
    }


/*  ================== FOOTER  ================ */

.info-footer {
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
  padding: 0px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
    float: left;
  
}
  
 
mark {
  font-weight: bold;
}

a {
  color: black;
}

a:hover {
  font-style: oblique;
  font-weight: bold;
}

a:visited {
  color: black;
} 


}

/* =============FIN CSS INTERMEDIAIRE 640-840 ===================   */

